<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
	<String id="Tips_Taotao_ContactTipVas">滔滔</String>
	<String id="Tips_Taotao_MainPanelSidebar">滔滔面板</String>
	<String id="Link_Taotao_ClickMoreTip">更多</String>
	<String id="IDS_APPCENTER_TITLE">滔滔</String>
	<String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
	<String id="IDS_APPCENTER_DESC">滔滔是腾讯公司提供的迷你、即时博客。</String>
  <String id="Tag_TaoTao_MainPanelSideBar">滔滔面板</String>
</StringBundle>
